@charset "utf-8";
/* ===================================================================
 CSS information

 file name  :layout.css
 style info :ヘッダー、フッター、サイドメニュー等大枠のみ
 =================================================================== */

/* ===== CONTENTS ===========================================

	1: ALL
	2: HEADER
	3: MAIN
	4: FOOTER

========================================================== */

/*
===== 1: ALL ======================================= */
body {
		text-align: center;
		color: #a2a2a2;
		font-size: 13px;
		font-family: 'メイリオ', Meiryo, Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif;
		word-wrap: break-word;
		word-break: break-all;
 *font-size:small;
	/* for IE Quirks Mode */
	*font:x-small;
		background-color: #000;
}
#in { background: url(../img/common/contents_body_bg.jpg) no-repeat top center #000000; }
#wrapper {
		margin: 0 auto;
		position: relative;
}
#fb-root {
		position: absolute;
		top: 0px;
		left: 0px;
		height: 0px;
}
/*
===== 2: HEADER ======================================= */

#header {
		position: relative;
		margin: 0 auto;
}
#in #header { height: 222px; }
#in #header h1 { display: none; }
#navi {
		position: relative;
		padding: 129px 0 0 0;
}
#navi li { float: left; }
li.navi_about {
		width: 224px;
		height: 93px;
}
li.navi_story {
		width: 185px;
		height: 93px;
}
li.navi_entry {
		width: 183px;
		height: 93px;
}
li.navi_system {
		width: 183px;
		height: 93px;
}
li.navi_movie {
		width: 225px;
		height: 93px;
}
#navi li.navi_top {
		position: absolute;
		top: 96px;
		left: 0px;
}
/*
===== 3: MAIN ======================================= */

#contents {
		width: 1000px;
		position: relative;
		margin: 0 auto;
}
#contentsEntry {
		width: 1000px;
		position: relative;
		margin: 0 auto;
		height: 1600px;
}
#contents #uc { margin: 122px 0 105px 0; }
#in #wrapper {
		width: 1000px;
		background: url(../img/common/contents_body_bg.jpg) no-repeat center top;
}
#in #contentsbody {
		width: 950px;
		margin: 0 auto;
}
/*
===== 4: FOOTER ======================================= */

#footer {
		width: 1000px;
		position: relative;
		margin: 0 auto;
		background: url(../img/common/footer_bg.png) no-repeat top center;
}
#footer02 {
		width: 1000px;
		position: relative;
		margin: 0 auto;
		background: url(../img/common/footer_bg2.jpg) no-repeat top center;
}
#footer #share,#footer02 #share {
		position: absolute;
		top: 10px;
		right: 20px;
}
#footer #share,#footer02 #share {
		position: absolute;
		top: 10px;
		right: 20px;
		vertical-align: top;
		text-align: left;
}
#footer #share .shop,#footer02 #share .shop {
		position: absolute;
		top: 0px;
		right: 730px;
		width: 190px;
}
#footer #share .twitter,#footer02 #share .twitter {
		position: absolute;
		top: 0px;
		right: 235px;
		width: 116px;
}
#footer #share .fb-lik,#footer02 #share .fb-lik {
		position: absolute;
		top: 0px;
		right: 120px;
		width: 116px;
}
#footer #share .mixi,#footer02 #share .mixi{
		position: absolute;
		top: 0px;
		right: 0;
		width: 116px;
}
#in #footer #credit,#in #footer02 #credit {
		margin: 0 auto;
		padding: 30px 0 20px 0;
}
